package parking

import parkingService "wails-app/internal/service/parking"

var BoothService = parkingService.NewBoothService()
var ChannelService = parkingService.NewChannelService()
var ParkingLotService = parkingService.NewParkingLotService()
